html * {
	height: 100%;
  font-size: 23px;
	font-family: 'Ubuntu', sans-serif;
}

h1 {
    font-size: 120px;
}

.fullscreen-bg__video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    z-index: -99;
	opacity: 0.6;
}

body {
	min-height: 100%;
  	text-align: center;
  	color: white;
	background-color: #000009;
	max-width: 710px;
	margin: auto;
	padding: 5px;
}

footer {
	text-align: center;
	position: fixed;
	height: 100px;
	width: 100%;
	overflow: hidden;
}

a:link {
    color: white;
}

a:visited {
    color: white;
}

.mny {
	font-size: 11px;
}

.rainbow {
	opacity: 0.8;

   /* Chrome, Safari, Opera */
  -webkit-animation: rainbow 100s infinite;

  /* Internet Explorer */
  -ms-animation: rainbow 100s infinite;

  /* Standar Syntax */
  animation: rainbow 100s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes rainbow{
  0%{color: orange;}
  10%{color: purple;}
	20%{color: red;}
	40%{color: yellow;}
	60%{color: green;}
	100%{color: blue;}
	100%{color: orange;}
}
/* Internet Explorer */
@-ms-keyframes rainbow{
  0%{color: orange;}
  10%{color: purple;}
	20%{color: red;}
	40%{color: yellow;}
	60%{color: green;}
	100%{color: blue;}
	100%{color: orange;}
}

/* Standar Syntax */
@keyframes rainbow{
  0%{color: orange;}
  10%{color: purple;}
	20%{color: red;}
	40%{color: yellow;}
	60%{color: green;}
	100%{color: blue;}
	100%{color: orange;}
}
